<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.portal.workflow.task.web.internal.portlet.MyWorkflowTaskPortlet" immediate="true" activate="activate" modified="activate" configuration-pid="com.liferay.portal.workflow.task.web.internal.configuration.WorkflowTaskWebConfiguration">
  <property name="javax.portlet.expiration-cache" type="String" value="0"/>
  <property name="com.liferay.portlet.render-weight" type="String" value="50"/>
  <property name="javax.portlet.security-role-ref" type="String" value="power-user,user"/>
  <property name="javax.portlet.init-param.template-path" type="String" value="/META-INF/resources/"/>
  <property name="com.liferay.portlet.private-session-attributes" type="String" value="false"/>
  <property name="com.liferay.portlet.css-class-wrapper" type="String" value="portlet-workflow-tasks"/>
  <property name="com.liferay.portlet.display-category" type="String" value="category.hidden"/>
  <property name="com.liferay.portlet.preferences-owned-by-group" type="String" value="true"/>
  <property name="javax.portlet.init-param.view-template" type="String" value="/view.jsp"/>
  <property name="com.liferay.portlet.private-request-attributes" type="String" value="false"/>
  <property name="javax.portlet.resource-bundle" type="String" value="content.Language"/>
  <property name="javax.portlet.name" type="String" value="com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet"/>
  <property name="com.liferay.portlet.header-portlet-css" type="String" value="/css/main.css"/>
  <property name="com.liferay.portlet.use-default-template" type="String" value="true"/>
  <property name="javax.portlet.display-name" type="String" value="My Workflow Tasks"/>
  <property name="com.liferay.portlet.friendly-url-mapping" type="String" value="my_workflow_tasks"/>
  <property name="com.liferay.portlet.icon" type="String" value="/icons/my_workflow_task.png"/>
  <service>
    <provide interface="javax.portlet.Portlet"/>
  </service>
  <reference name="_portal" interface="com.liferay.portal.kernel.util.Portal" field="_portal"/>
  <implementation class="com.liferay.portal.workflow.task.web.internal.portlet.MyWorkflowTaskPortlet"/>
</scr:component>
